- 3
  - Emails

  - - John Doe

      5 mins ago
      Want to create your own customized data generator for your app...

    - Moo Doe

      15 mins ago
      Want to create your own customized data generator for your app...

    - Lee Doe

      25 mins ago
      Want to create your own customized data generator for your app...
  - View All Email
- 3
  - Notifications
  - - John Doe liked your post

      5 mins ago

    - Moo Doe liked your cover image

      7 mins ago

    - Lee Doe commented on your video

      10 mins ago

  - View All Notifications
- Nomit Admin
  - Setting
  - Profile
  - Messages
  - Logout